# RoleDetails

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**roleHash** | **string** | The role hash identifier | [default to undefined]|
|**description** | **string** | Human-readable description of the role | [default to undefined]|
|**accounts** | [**Array&lt;RoleGrantee&gt;**](RoleGrantee.md) | List of accounts that have been granted this role | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
